Quick question about updating

Discussion in '3DS - Flashcards & Custom Firmwares' started by apachehavok, Mar 27, 2015.

  1. apachehavok
    OP

    apachehavok GBAtemp Fan

    Member
    329
    69
    Jan 17, 2014
    Angola
    Hey all! Been away from the 3ds scene for a bit. I have a 3ds with a sysnand of 4.2 running a gateway card with emunand at 9.0

    Is this new sysnand flashing thing the way to go or is gateway going to keep supporting emunand?

    Also, if I download the latest gateway files and update my emunand, is all working? Does the latest gateway files support the latest Nintendo update provided I run the update under emunand?

    Thanks all! What a great community here!
     
  2. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Do not update emunand online right now! Latest version is 9.6 and gateway has not released an update for it.
    I do not know exactly what you mean by "sysnand flashing thing".
     
  3. apachehavok
    OP

    apachehavok GBAtemp Fan

    Member
    329
    69
    Jan 17, 2014
    Angola
    Gotcha! Thanks for the warning!! I'll hold off!

    By the sysnand flashing thing I meant the new ability for people to flash the gateway FW directly to the sysnand not needing emunand at all.

    Of course I could be completely wrong in understanding what's actually happening and the emunand route might still be the latest and greatest?

    Thanks!
     
  4. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Emunand has always been optional so this is not a new feature. There are very few people that recommend not using emunand as it is a layer of protection for your sysnand and any advantage if any to not using it is really minor. But hey if you want to go bareback have at it. :)
     
  5. apachehavok
    OP

    apachehavok GBAtemp Fan

    Member
    329
    69
    Jan 17, 2014
    Angola
    Gotcha. If I just wanted to keep it like it it now with a 4.2 sysnand and use emunand, is that going to still be supported?
     
  6. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States

    Only gateway can answer that, but there's no reason logical they wouldn't continue to support the latest emunand on the Old 3DS. They haven't released an update for it yet but it did just come out a few days ago.